Please help! final fantasy ix won't run on my epsxe!

Discussion in 'Technical Help' started by healme, Mar 13, 2009.

Thread Status:
Not open for further replies.
  1. healme

    healme New Member

    I downloaded ff ix disc 1 from romulation. When finished, the file was .rar so i extracted it. Then i got a .bin file and a .cue file. When i tried to play it, it shows the usual screen with the controller pic which usually means the game is playable but it's not! The screen is black for hours.
    I'm using:
    Epsxe 1.70.
    Video: p.e.op.s soft driver 1.17.
    Sound: epsxe spu core 1.7.0.
    Help please!
     
  2. Loonylion

    Loonylion Administrator Staff Member

    use ePSXe 1.5.2 and one of pete's video plugins with the 'nice' settings (and check the 'game specific fixes' section)
     
  3. healme

    healme New Member

    Owh. So where can i get the 1.5.2. version?
     
  4. Loonylion

    Loonylion Administrator Staff Member

    http://www.epsxe.com/download.php
     
  5. healme

    healme New Member

    It still doesn't work. But other games work though. Maybe it's the iso i downloaded from romulation. Can you try it?
     
  6. Loonylion

    Loonylion Administrator Staff Member

    will take me a couple of hours to download the file.
     
  7. healme

    healme New Member

    Hmm, its okay then. maybe if you ever feel like trying it, please do. Thanks anyway for the tips..
     
  8. Loonylion

    Loonylion Administrator Staff Member

    running fine with ePSXe 1.5.2, Pete's OpenGL2 driver, ePSXe SPU core 1.5.2 and ePSXe CDR WNT/W2K core 1.5.2 using the following video settings:

    Plugin: Pete's OpenGL2 Driver 2.7
    Author: Pete Bernert
    Card vendor: NVIDIA Corporation
    GFX card: GeForce 8800 GTX/PCI/SSE2/3DNOW!

    Resolution/Color:
    - 640x480 Window mode
    - Internal X resolution: 1
    - Internal Y resolution: 1
    - Keep psx aspect ratio: off
    - No render-to-texture: off

    - Filtering: 0
    - Hi-Res textures: 0
    - TexWin pixel shader: off
    - VRam size: 0 MBytes

    Framerate:
    - FPS limitation: on
    - Frame skipping: off
    - FPS limit: Auto

    Compatibility:
    - Offscreen drawing: 2
    - Framebuffer effects: 3
    - Framebuffer uploads: 1

    Misc:
    - Scanlines: off
    - Mdec filter: on
    - Screen filtering: on
    - Shader effects: 0/1
    - Flicker-fix border size: 0
    - GF4/XP crash fix: off
    - Game fixes: off [00001002]

    all other plugins default settings.

    What are your computer specs?
     
  9. nomercy

    nomercy Member

    I've tested it before, it works. And use 1.5.2 or 1.6.0, else you will get black screens in certain parts of the game.
     
  10. healme

    healme New Member

    I tried it, it says 'missing rendure-texture extension' and 'no pixel format available'
     
  11. Loonylion

    Loonylion Administrator Staff Member

    what graphics card do you have, and are you using one of pete's plugins?
     
  12. healme

    healme New Member

    Err, i don't know what graphic card i'm using. Is intel graphics media accelerator 950 a name of the graphic card? And yes, i'm using pete's plugins and the settings you posted. Hey, i found pete's faq and he said that i need to use the 'G4 polygon cache' special game fix with ff9 but i don't seem to have it.
     
  13. Loonylion

    Loonylion Administrator Staff Member

    it's in the 'special game fixes' section at the bottom of the config page for his plugin. I would also suggest you use pete's DX6 driver with intel graphics.
     
  14. healme

    healme New Member

    Still doesn't work. Used pete's dx6 with the nice settings and special game fixes. I even tried the epsxe 1.6.0. Hmm, why can't i get it work?!
     
  15. guardian320

    guardian320 New Member

    Commonly for some reason certain servers such as the ones being sued by Romulation will corrupt a fraction of data in a file... Causing ISOs to screw up.
    I've been with these fellas since nearly the beginning, and have downloaded thousands of files from them.
    And some of them, spiecally those running over 200+ mb, I had to Re-Download.

    So if you have the correct specs, and the emulator is for sure properlly configged.
    Try redownloading.
     
  16. Loonylion

    Loonylion Administrator Staff Member

    That shouldn't happen, any corruption should prevent it from extracting

    healme: you have to use ePSXe 1.5.2. ePSXe 1.6.0 and 1.7.0 seem to have a beef with squaresoft games in general.
     
  17. healme

    healme New Member

    But i played ff tactics just fine with all of those epsxe's. Redownload? Not in the mood.. Why won't ff9 work? I thought i could play it again after my ps1 broke, but.. ~sigh~
     
  18. Loonylion

    Loonylion Administrator Staff Member

    I doubt redownloading would help anyway. What CDR driver are you using?
     
  19. healme

    healme New Member

    I'm using PHILIPS CDRW/DVD SCB5265. Why?
     
  20. Loonylion

    Loonylion Administrator Staff Member

    I meant the ePSXe CD-ROM plugin. Sorry for the confusion
     
Thread Status:
Not open for further replies.

Share This Page